<?xml version="1.0" encoding="utf-8"?>
<ArrayOfFace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Face>
    <FaceName>/饭 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/61.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/跳跳 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/43.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/跳绳 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/128.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/偷笑 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/20.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/难过 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/15.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/磕头 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/126.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/便便 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/59.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/篮球 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/114.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/擦汗 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/97.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/快哭了 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/107.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/大哭 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/9.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/大兵 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/29.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/微笑 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/14.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/吓 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/110.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/激动 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/130.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/献吻 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/132.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/亲亲 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/109.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/瓢虫 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/117.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/强 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/76.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/傲慢 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/23.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/折磨 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/35.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/西瓜 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/89.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/礼物 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/69.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/酷 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/16.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/呲牙 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/13.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/鄙视 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/105.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/白眼 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/22.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/骷髅 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/37.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/乒乓 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/115.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/玫瑰 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/63.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/猪头 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/46.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/发怒 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/11.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/发呆 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/3.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/发抖 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/41.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/再见 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/39.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/回头 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/127.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/怄火 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/86.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/凋谢 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/64.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/太阳 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/74.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/飞吻 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/85.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/足球 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/57.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/OK </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/124.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/右哼哼 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/103.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/右太极 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/134.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/心碎 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/67.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/困 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/25.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/闭嘴 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/7.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/吐 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/19.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/刀 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/56.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/月亮 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/75.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/NO </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/123.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/阴险 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/108.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/胜利 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/79.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/拥抱 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/49.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/啤酒 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/113.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/哈欠 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/104.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/握手 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/78.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/转圈 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/125.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/色 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/2.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/街舞 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/131.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/睡 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/8.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/示爱 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/116.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/鼓掌 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/99.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/惊讶 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/0.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/惊恐 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/26.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/流泪 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/5.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/流汗 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/27.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/敲打 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/38.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/饥饿 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/24.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/咒骂 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/31.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/糗大了 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/100.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/嘘... </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/33.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/挥手 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/129.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/调皮 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/12.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/弱 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/77.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/抱拳 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/118.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/咖啡 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/60.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/冷汗 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/96.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/差劲 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/121.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/拳头 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/120.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/抓狂 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/18.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/蛋糕 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/53.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/害羞 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/6.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/尴尬 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/10.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/奋斗 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/30.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/勾引 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/119.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/委屈 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/106.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/衰 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/36.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/左哼哼 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/102.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/左太极 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/133.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/闪电 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/54.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/疑问 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/32.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/爱情 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/42.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/爱你 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/122.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/爱心 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/66.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/炸弹 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/55.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/抠鼻 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/98.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/坏笑 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/101.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/可怜 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/111.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/可爱 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/21.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/晕 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/34.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/得意 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/4.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/菜刀 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/112.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/撇嘴 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/1.gif</FaceUrl>
  </Face>
  <Face>
    <FaceName>/憨笑 </FaceName>
    <FaceUrl>http://mat1.gtimg.com/www/mb/images/face/28.gif</FaceUrl>
  </Face>
</ArrayOfFace>